9 Replies Latest reply on Jan 15, 2009 12:04 AM by gkuenning

    Workstation 6.5.1 on openSUSE 11.1 - VMCI fails

    dmanus Novice

       

      I am trying to install Workstation 6.5.1 under openSUSE 11.1.  A clean install segfaults trying to compile the modules, but I found elsewhere to try removing /usr/lib/vmware/modules/binary.  That got it to compile, but vmci and the blocking file system fail to load.  It worked fine under openSUSE 11.0.  Any ideas?